<?php
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: contents.inc.php 1032 2008-09-22 06:47:54Z fishbone $
//

function plugin_contents_convert()
{
	// This character string is substituted later.
	return '<#_contents_>';
}
?>
